Print composer will only export maps if scale is set to 8171 - help!
Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 20234

Description

Print composer is only allowing me to save maps if the scale is set to 8171 - maps at any other scale will not save, and instead I'm left with

a blank screen and all of my map is gone. Using QGIS 2.6.1

Desperately need assistance with this.

History

#1 - 2015-01-22 12:20 AM - Nyall Dawson

- Status changed from Open to Feedback

Are you using the open layers plugin?

#2 - 2015-01-22 08:00 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from Yes to No

- Priority changed from High to Normal

- Target version deleted (Future Release - High Priority)

and also: how are you exporting from the composer? as pdf using the internal qgis tool? to image (what format)? Does it happens with any project

regardless of the data you are using? or it happens only with certain data? can you attach a sample project affected by this issue?

#3 - 2015-01-26 01:21 PM - Chloe Bigg

- File error_message.txt added

Yes I am using open layers plugin. I did notice that maps without this plugin will export in any format without issues. I have tried reinstalling open layers

plugin and removing all plugins and reinstalling - still not working properly.

I am exporting from the print composer, and I have tried every format.

Today I have tried to just use open layers plugin to create an example project but now I get an error message. I have attached it. Please let me know

whether this is related or another separate issue - thank you.

#4 - 2015-01-26 01:45 PM - Chloe Bigg

- File Example_Workspace.qgs added
See attached an example project of where this issue occurs - map doesn't export and leaves me with a blank print composer. Any advice is appreciated.

#5 - 2015-01-26 08:12 PM - Nyall Dawson

- Status changed from Feedback to Closed

- Resolution set to invalid

This is an error in the OpenLayers plugin -- you'll need to report it to the plugin developers.

#6 - 2015-01-26 08:16 PM - Chloe Bigg

Thank you - how do I do that?

#7 - 2015-01-27 12:22 AM - Nizar Damis

go here https://issues.qgis.org/projects/openlayers/issues

Files

error_message.txt 3.11 KB 2015-01-26 Chloe Bigg

Example_Workspace.qgs 40.7 KB 2015-01-26 Chloe Bigg
